@charset "utf-8";
/* CSS Document */

/* This rule resets a core set of elements so that they will appear consistent across browsers. Without this rule, content styled with an h1 tag, for example, would appear in different places in Firefox and Internet Explorer because each browser has a different top margin default value. By resetting these values to 0, the elements will initially be rendered in an identical fashion and their properties can be easily defined by the designer in any subsequent rule. */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6{
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}

p { font-size: 100%;
line-height: 130%;}

/* The body is the outermost layout component and contains the visible page content. Setting properties for the body element will help to create consistent styling of the page content and more manageable CSS. Besides using the body element to set global properties, it is common to use the body element to set the background color of the page and create a centered container for the page content to display. */
body  {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-image:
	url(../images/clipart-4_blue_neutral.jpg);
	font-style: normal;
    line-height: 130%;
	margin: 0 auto 0 auto; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0 0 0 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}

/* This is a container for the page content. It is common to use the container to constrain the width of the page content and allow for browser chrome to avoid the need for horizontal scrolling. For fixed layouts you may specify a container width and use auto for the left and right margin to center the container on the page. IE 5 browser require the use of text-align: center defined by the body element to center the container. For liquid layouts you may simply set the left and right margins to center the container on the page. */

#outerWrapper { 
	width: 960px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	/*background: url(file:///G|/WEB/WWW%20Current/template-images/licensing/bodybackground-2col.gif) repeat-y 50% 0;*/
	margin: 0 auto 0 auto; /* the auto margins (in conjunction with a width) center the page */
	background-color: #ffffff;
	text-align: left; /* this overrides the text-align: center on the body element. */
}

#header { 
	margin: 0;
	background:#dddddd;
	width: 960px;
	background-position:bottom;
	background-repeat:no-repeat;
	text-align:left;
	padding: 0px;
	height: 82px;
}
.nav {
    height:30px;
    width:960px;
	position:relative;
	border:none;
	z-index:2000;
}

#searchboxDOS {
	width: 250px;
	height: 30px;
	padding: 6px 10px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style:italic;
	font-weight:bold;
	text-align:left;
	margin-top:0px;
	float:left;
	background-color: #4c6c8c;
	border-bottom: 1px;
	border-bottom-color: #fff;
	border-bottom-style:solid;
}

#searchboxdos_1col {
	width: 260px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 7px;
	padding: 7px 0px 00px 0px;
	background-color:#cf7f21;
	height: 30px;
	float:right;
	position:relative;
	top:0px; 
}
#q {
	font: normal 10px Tahoma;
	color: #4c6c8c;
	line-height:135%;
	background-color: #d4dae0;
	width: 190px;
	height: 13px;
	border:none;
}

#btnG{
	border:none;
	background:none;
	padding:0;
	margin:0;
	width:45px;
	height: 15px;
	background-image: url(../images/bg_btnG_15px_lic2.png);
	font: bold 10px Tahoma;					
	text-align:center;	
	color: #003366;
	}

#contentWrapper {
	width: 960px;
	background-color: #ffffff;
}

#pageTitle {
	padding: 6px 10px 0px 25px;
	float: left;
	width: 665px;
	height: 30px;
	font:Tahoma, Arial, Helvetica, sans-serif;
	font-size:17px;
	line-height: 16px;
	font-weight:bold;
	color: #d4dae0;
	background-color: #4c6c8c;
}

#outerWrapper #contentWrapper #pageTitle_wide {
	padding: 8px 10px 3px 25px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	float: left;
	width: 925px;
	font:Tahoma, Arial, Helvetica, sans-serif;
	font-size:17px;
	line-height: 16px;
	font-weight:bold;
	color: #d4dae0;
	background-color: #4c6c8c;
	height: 25px;
	
}

#outerWrapper #contentWrapper #leftColumn1 {
  display: none;
}

#outerWrapper #contentWrapper #rightColumn1 {
	font: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: right; 
	width: 260px; 
	background: #eadcae; 
	font-size: 12px;
	padding: 0px 0px 0px 0px;
	border-top: 0px solid #fff;
	height: 780px;
	color: #003366;
}

#outerWrapper #contentWrapper #Content {
  	background-color: #fff;
	border: 0px 0px 1px 0px;
	border-bottom-style:solid;
	border-bottom-color:#FFF;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	/*float: left;*/
	width: 665px;
}

#outerWrapper #contentWrapper #Content #slidertext {
	
	float:left;
}

/*#outerWrapper #contentWrapper #Content {
  margin: 0 320px 0 0px;
  padding: 10px 10px 10px 25px;
  background-color: #fff;
}*/

/* Using floated elements and a clear float class is a common method to accomplish multiple column tableless layouts. If floated elements are used without being cleared the elements following will wrap around the floated element. This class should be applied to an element after the last floated element and before the close of the container with floated elements. */
.clearFloat {
  clear: both;
  display: block;
}

/*#Content ul li {
	list-style-type: circle;
	list-style-position: outside;
	margin-left: 2em;
}*/

ul, li, ol {
	padding-left: 15;
}

ul ul li {
	list-style-type: circle;
	list-style-position: outside;
}
/*
#rightColumn1 ul {
	list-style-type: disk;
	list-style-position: outside;
	margin-left: 20px;
}

/*#Content ol {
	list-style-type: decimal;
	list-style-position: outside;
	margin-left: 2em;
}
*/

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.footer_508 {
  font-family:Tahoma, Arial, Helvetica, sans-serif;
   font-size: 11px;
  width: 950px;
  height: 27px;
  background: #CCC49F;
  padding: 7px 5px 9px 5px;
  text-align:center;
  background-image:url(../images/clipart-4_blue_dark.gif);
  background-repeat:repeat-x;
  position: relative;/* this gives IE6 hasLayout to properly clear */
  z-index:100;
}

/* Begin Footer_508 links style set. */
.footer_508, .footer_508 a:link, .footer_508 a:hover, .footer_508 a:visited, .footer_508 a:focus {color: #cacaca;}
.footer_508 a:hover {color: #cacaca; text-decoration: underline;}
/* End Footer links style set. */

img { border: 0 none; }

.tdbotruled {
	border-top: 0px solid #ccc;
	border-right: 0px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 0px solid #ccc;
}
.tdtopruled {
	border-top: 1px solid #ccc;
	border-right: 0px solid #ccc;
	border-bottom: 0px solid #ccc;
	border-left: 0px solid #ccc;
}
.tdtopandbotruled {
	border-top: 1px solid #ccc;
	border-right: 0px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 0px solid #ccc;
}
.bodyfont{font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: normal;
}

/* Commonly used to style section titles. */
h1, .h1 {
  color: #003366;
  font-size: 17px;
  line-height: 19px;
}
h2, .h2 {
  color: #000;
  font-size: 15px;
  line-height: 17px;
}
h3, .h3 {
  color: #000;
  font-size: 13px;
  line-height: 15px;
}
h4, .h4 {
  color: #000;
  font-size: 12px;
  line-height: 14px;
}
h5, .h5 {
	color: #000;
	font-size: 11px;
	line-height: 13px;
}
h1head, .h1head {
  color: #003366;
  font-size: 17px;
  font-weight: bold;
  line-height: 19px;
}
h2head, .h2head {
  color: #000;
  font-size: 15px;
  font-weight: bold;
  line-height: 17px;
}
h3head, .h3head {
  color: #000;
  font-size: 13px;
  font-weight: bold;
  line-height: 15px;
}
h4head, .h4head {
  color: #000;
  font-size: 12px;
  font-weight: bold;
  line-height: 14px;
}
h5head, .h5head {
	color: #000;
	font-size: 11px;
	font-weight: bold;
	line-height: 13px;
}
.subhead1 {
  font-family:Tahoma, Arial, Helvetica, sans-serif;
  font-size: 50%;
}
.subhead2{
 font-family:Tahoma, Arial, Helvetica, sans-serif;
 font-size: 75%;
}
.subhead3{
 font-family:Tahoma, Arial, Helvetica, sans-serif;
 font-size: 85%;
}
.subhead4{
 font-family:Tahoma, Arial, Helvetica, sans-serif;
 font-size: 90%;
}

/*a,  a:link, a:visited, a:hover, a:focus, a:active {color: #003366; text-decoration: none;}
a:hover {color: #2f3593; text-decoration: underline;}*/
a:link, a:visited, a:hover, a:focus, a:active {color: #04329c; text-decoration: none;}
a:hover {
	color: #b66506;
	text-decoration: underline;
}

/*.newshead {color: #0256c0; font-size: 110%; font-weight: bold;
line-height: 130%;}*/
.newshead, .newshead a:link, .newshead a:hover, .newshead a:visited, .newshead a:focus, .newshead a:active {color: #0256c0;}
.highlighttext, .highlighttext a:link, .highlighttext a:hover, .highlighttext a:visited, .highlighttext a:focus, .highlighttext a:active {color: #019fe9;}
.highlighttext a:hover{text-decoration: underline;}
.highlightblue, .highlightblue a:link, .highlightblue a:visited, .highlightblue a:focus, .highlightblue a:active{color: #003366;}
.highlightblue a:hover{text-decoration: underline;}
.highlightgrey, .highlightgrey a:link, .highlightgrey a:hover, .highlightgrey a:visited, .highlightgrey a:focus, .highlightgrey a:active{color: #868585;}
.highlightgrey a:hover{text-decoration: underline;}
.highlightochre, .highlightochre a:link, .highlightochre a:hover, .highlightochre a:visited, .highlightochre a:focus, .highlightochre a:active{ color: #b78805;}
.highlightochre a:hover{text-decoration: underline;}
.highlightdarkorange, .highlightdarkorange a:link, .highlightdarkorange a:hover, .highlightdarkorange a:visited, .highlightdarkorange a:focus, .highlightdarkorange a:active{color: #b66506;}
.highlightdarkorange a:hover{text-decoration: underline;}
.highlightwhite, .highlightwhite a:link, .highlightwhitee a:hover, .highlightwhite a:visited, .highlightwhite a:focus, .highlightwhite a:active{color: #ffffff;}
.highlightwhite a:hover{text-decoration: underline;}
.highlightviolet, .highlightviolet a:link, .highlightviolet a:hover, .highlightviolet a:visited, .highlightviolet a:focus, .highlightviolet a:active{color: #6c65ee;}
.highlightviolet a:hover{text-decoration: underline;}


.highlightredalert a:link, .highlightredalert a:hover, .highlightredalert a:visited, .highlightredalert a:focus, .highlightredalert a:active{color:#ff0000;}
.highlightredalert a:hover{text-decoration: underline;}

.style2 {
	color:#090;
	font-style:italic;	}


#bottomcolumns {
	
	width:665px;	
}

.bottom_column_box {
 
 width:200px;
 padding: 0px 10px 0px 10px;
 float:left;
	
	
	
}
